%define upstream_name	 Kwiki-Comments
%define upstream_version 0.06

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 7

Summary:	Post comments to a page
License:	GPL
Group:		Development/Perl
Url:		http://search.cpan.org/dist/%{upstream_name}/
Source0:	ftp://ftp.perl.org/pub/CPAN/modules/by-module/Kwiki/%{upstream_name}-%{upstream_version}.tar.bz2


BuildRequires:	perl(Kwiki)
BuildArch:	noarch


%description
Kwiki::Comments is a Kwiki plugin that allow anyone to leave comments to a
Page, just like Slash comments or MT comments.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make
%make test

%install
%makeinstall_std

%files
%doc README
%{perl_vendorlib}/Kwiki
%{_mandir}/*/*

%changelog
* Sun Jun 19 2016 pterjan <pterjan> 0.60.0-7.mga6
+ Revision: 1028994
- Rebuild for perl 5.22.2

* Mon Feb 08 2016 umeabot <umeabot> 0.60.0-6.mga6
+ Revision: 945966
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.60.0-5.mga5
+ Revision: 750215
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.60.0-4.mga5
+ Revision: 685167
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.60.0-3.mga4
+ Revision: 512483
- Mageia 4 Mass Rebuild

* Sun Jan 13 2013 umeabot <umeabot> 0.60.0-2.mga3
+ Revision: 368891
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon Jan 24 2011 jquelin <jquelin> 0.60.0-1.mga1
+ Revision: 37487
- mageia rebuild
- imported package perl-Kwiki-Comments


* Wed Jul 29 2009 Jérôme Quelin <jquelin@mandriva.org> 0.60.0-1mdv2010.0
+ Revision: 403376
- rebuild using %%perl_convert_version

* Wed Jul 23 2008 Thierry Vignaud <tv@mandriva.org> 0.06-6mdv2009.0
+ Revision: 241569
- rebuild
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Sat Sep 15 2007 Guillaume Rousse <guillomovitch@mandriva.org> 0.06-4mdv2008.0
+ Revision: 86515
- rebuild


* Thu Aug 31 2006 Guillaume Rousse <guillomovitch@mandriva.org> 0.06-3mdv2007.0
- Rebuild

* Mon Apr 24 2006 Guillaume Rousse <guillomovitch@mandriva.org> 0.06-2mdk
- Rebuild
- better sources URL
- better buildrequires syntax

* Mon Apr 18 2005 Guillaume Rousse <guillomovitch@mandriva.org> 0.06-1mdk 
- first mandriva release

